.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.869000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.640000px;}
.ls2{letter-spacing:0.720000px;}
.ls3{letter-spacing:1.200000px;}
.ls0{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-7.916400px;}
.ws0{word-spacing:-7.264000px;}
.ws1{word-spacing:0.000000px;}
.ws3{word-spacing:3.596400px;}
.ws2{word-spacing:20.876400px;}
._9{margin-left:-1792.699200px;}
._5{margin-left:-20.876400px;}
._4{margin-left:-2.744000px;}
._0{margin-left:-1.152000px;}
._3{width:1.296000px;}
._1{width:3.596400px;}
._a{width:5.056000px;}
._8{width:6.267600px;}
._7{width:7.916400px;}
._6{width:12.152800px;}
._2{width:20.876400px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(220,221,222);}
.fc1{color:rgb(182,183,186);}
.fc0{color:rgb(50,48,49);}
.fs2{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:190.934371px;}
.y12{bottom:419.864891px;}
.yd{bottom:442.348579px;}
.yc{bottom:464.832267px;}
.yb{bottom:487.315956px;}
.ya{bottom:509.799644px;}
.y11{bottom:532.282690px;}
.y9{bottom:532.284938px;}
.y10{bottom:554.767020px;}
.y8{bottom:554.767823px;}
.yf{bottom:577.250066px;}
.y7{bottom:577.250709px;}
.y6{bottom:599.734397px;}
.y5{bottom:622.217443px;}
.y4{bottom:644.701773px;}
.y3{bottom:644.702094px;}
.y2{bottom:682.591606px;}
.y14{bottom:865.891480px;}
.y13{bottom:993.357933px;}
.ye{bottom:1126.315223px;}
.h4{height:18.144000px;}
.h2{height:24.192000px;}
.h3{height:27.216000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:213.961201px;}
.x3{left:220.899025px;}
.x1{left:227.618436px;}
.x6{left:578.151983px;}
.x5{left:591.809218px;}
.x7{left:748.424166px;}
.x4{left:812.953957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.531348pt;}
.ls2{letter-spacing:0.597767pt;}
.ls3{letter-spacing:0.996278pt;}
.ls0{letter-spacing:1.328370pt;}
.ws4{word-spacing:-6.572445pt;}
.ws0{word-spacing:-6.030802pt;}
.ws1{word-spacing:0.000000pt;}
.ws3{word-spacing:2.985845pt;}
.ws2{word-spacing:17.332245pt;}
._9{margin-left:-1488.355382pt;}
._5{margin-left:-17.332245pt;}
._4{margin-left:-2.278155pt;}
._0{margin-left:-0.956427pt;}
._3{width:1.075980pt;}
._1{width:2.985845pt;}
._a{width:4.197651pt;}
._8{width:5.203559pt;}
._7{width:6.572445pt;}
._6{width:10.089638pt;}
._2{width:17.332245pt;}
.fs2{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:158.519733pt;}
.y12{bottom:348.585067pt;}
.yd{bottom:367.251733pt;}
.yc{bottom:385.918400pt;}
.yb{bottom:404.585067pt;}
.ya{bottom:423.251733pt;}
.y11{bottom:441.917867pt;}
.y9{bottom:441.919733pt;}
.y10{bottom:460.585067pt;}
.y8{bottom:460.585733pt;}
.yf{bottom:479.251200pt;}
.y7{bottom:479.251733pt;}
.y6{bottom:497.918400pt;}
.y5{bottom:516.584533pt;}
.y4{bottom:535.251733pt;}
.y3{bottom:535.252000pt;}
.y2{bottom:566.709067pt;}
.y14{bottom:718.890400pt;}
.y13{bottom:824.717067pt;}
.ye{bottom:935.102400pt;}
.h4{height:15.063721pt;}
.h2{height:20.084961pt;}
.h3{height:22.595581pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:177.637333pt;}
.x3{left:183.397333pt;}
.x1{left:188.976000pt;}
.x6{left:480.000000pt;}
.x5{left:491.338667pt;}
.x7{left:621.365333pt;}
.x4{left:674.940000pt;}
}
